@font-face {
    font-family: sans-serif;
    local(Ubuntu-Bold)
    src: url("../fonts/Ubuntu-Bold.tff");
    local(Ubuntu-Light)
    scr: local("../fonts/Ubuntu-Light.tff");
    local(Ubuntu-Medium)
    scr: local("../fonts/Ubuntu-Medium.tff");
    local(Ubuntu-Regular)
    scr: local("../fonts/Ubuntu-Regular.tff");
}
:root{
    --header-height: 60px
}
html, body{
    background-image: url("../img/page-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
}
a{
    text-decoration: none;
    color: white;
}
.header{
    z-index: 1;
    height: var(--header-height);
    display: flex;
    justify-content: space-between;
    background-color: rgba(0, 0, 0, 0.4);
}
.logo{
    color: white;
    display: flex;
    align-self: center;
    margin-left: 80px;
    font-family: Ubuntu-Bold, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
}
.logo:hover a{
    color: #01813F;
}
.navbar{
    display: flex;
}
.navbar-item{
    align-self: center;
    margin: 0 10px;
}
.navbar-item:nth-child(1):hover{
    content: url("../img/nav-item1-hover.svg");
}
.navbar-item:nth-child(2):hover{
    content: url("../img/nav-item2-hover.svg");
}
.navbar-item:nth-child(3):hover{
    content: url("../img/nav-item3-hover.svg");
}
.welcome-text{
    display: inline-block;
    align-content: center;
    align-self: center;
    font-family: Ubuntu, sans-serif;
    margin: 0 80px 0 0;
}
#login:hover {
    color: #01813F;
}
#signup:hover {
    color: #01813F;
}
.welcome-text:before{
     content: "";
     border-right: 1px solid rgba(255, 255, 255, 0.8);
     height: 18px;
     margin: 0 20px;
 }
.content-wrap{
    height: calc(100vh + var(--header-height));
    display: flex;
    justify-content: center;
    align-content: center;
}
.form-block{
    position: relative;
    background-color: #fff;
    display: flex;
    justify-self: center;
    align-self: center;
    flex-direction: column;
    width: calc((100% / 2) - (100% / 4));
    padding: 30px 60px 40px;
}
.form-block-text{
    display: flex;
    color: black;
    justify-content: space-between;
    align-items: center;
    font-family: Ubuntu, sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 15px;
}
.form-block-text:before{
    position: absolute;
    left: 0;
    content: "";
    padding: 10px;
    background-color: #3CB878;
}
.form-block-text-item{
    color: black;
    justify-content: space-between;
    font-family: Ubuntu, sans-serif;
    font-size: 12px;
    font-weight: 400;
}
.form-block-text-item:hover{
    text-decoration: underline;
    color: #01813F;
}
.btn-section{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.social-log-in-btn{
    text-decoration: none;
    font-family: Ubuntu, sans-serif;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50px;
    border: none;
    border-radius: 4px;
    color: white;
    background-color: #DF4A32;
}
.social-log-in-btn:hover{
    background-color: #AB1F09;
}
.social-log-in-btn:first-child{
    margin-right: 10px;
    background-color: #305DB8;
    padding-left: 10px ;
 }
.social-log-in-btn:first-child:hover{
    background-color: #022263;
}
.social-btn-img{
    border-right: 1px solid rgba(43, 13, 9, 0.1);
    margin-right: 15px;
}
.social-btn-img:first-child:after{
    content: "";
    border-right: 1px solid rgba(10, 22, 47, 0.1);
}
.or-separator{
    display: flex;
    padding: 20px 0 0;
    text-align: center;
    color: black;
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.or-separator:after{
    width: 50%;
    content: "";
    display: inline-block;
    align-self: center ;
    border-bottom: 1px solid darkgray ;
   margin: 0 5px;
}
.or-separator:before{
    width: 50%;
    display: inline-block;
    align-self: center ;
    content: "";
    border-bottom: 1px solid darkgray ;
    margin: 0 5px;
}
.sign-up-form{
    display: flex;
    flex-direction: column;
}
.form-item{
    border-radius: 5px ;
    outline: none;
    box-sizing: border-box;
    border: 1px solid #f2f2f2;
    padding: 15px 20px;
    margin: 5px 0;
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.form-item::placeholder{
    color: rgba(0, 0, 0, 0.4);
}
.checkbox-container{
    display: flex;
    margin: 12px 0;
}
#checkbox{
    width: 20px;
    height: 20px;
}
.checkbox{
    flex-direction: row;
    display: inline-block;
    align-self: center;
    padding-left: 8px;
    color: black;
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
}
.checkbox-link{
    font-weight: 400;
    display: inline-block;
    align-self: center;
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
    color: #3CB878;
}
.checkbox-link:hover{
    color:#01813F;
    text-decoration: underline;
}

.form-item-submit{
    background-color: #3CB878;
    color: White;
    font-size: 20px;
}
.form-item-submit:hover{
    background-color:#01813F;
}
.form-item:focus{
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0 , 0.1);
}


